regsvr32 /s "CaptureCustUC.ocx"
regsvr32 /s "cCashBalanceBO.dll"
regsvr32 /s "cEnterprise.dll"
regsvr32 /s "cInputBox.dll"
regsvr32 /s "cInventory.dll"
regsvr32 /s "cLookups.dll"
regsvr32 /s "cMsgboxex.dll"
regsvr32 /s "cOpevents.dll"
regsvr32 /s "cPurchase.dll"
regsvr32 /s "cReturns.dll"
regsvr32 /s "cSale.dll"
regsvr32 /s "cSalesOrder.dll"
regsvr32 /s "cSalesTotal.dll"
regsvr32 /s "CTSOasysTranslator.dll"
regsvr32 /s "cSummaries.dll"
regsvr32 /s "EditDateCtl.ocx"
regsvr32 /s "Editnumberctl.ocx"
regsvr32 /s "editnumbertill.ocx"
regsvr32 /s "Hotkeylist.ocx"
regsvr32 /s "Oa2Logon.dll.ocx"
regsvr32 /s "Itemfilter.ocx"
regsvr32 /s "OasyscBasecom.dll"
regsvr32 /s "OasysClientGeneric.dll"
regsvr32 /s "OasysDBInterfacecom.dll"
regsvr32 /s "vbutils.dll"
regsvr32 /s "Msadodc.ocx"
regsvr32 /s "OasysSqlDatabaseCom.dll"
regsvr32 /s "Flp32a30.ocx"
regsvr32 /s "fpSpr60.ocx"
regsvr32 /s "ucPostCodeEntry.ocx"
regsvr32 /s "TillTranRetrieve.ocx"
regsvr32 /s "fpFlp30.ocx"
regsvr32 /s "NumTextControl.ocx"
regsvr32 /s "FPSPR70.ocx"
regsvr32 /s "cMsgBoxEx.dll"
regsvr32 /s "OasysSqlDatabaseCom.dll"
regsvr32 /s "SPR32X60.ocx"
regevr32 /s "spr32d60.dll"
regsvr32 /s "CTSProgBar.ocx"
